{
  "CONTENT_IDENTITY_USERS": {
    "ERROR_CREATING_USER": "Fout bij het maken van gebruiker",
    "ERROR_UPDATING_USER": "Fout bij het bijwerken van de gebruiker",
    "TITLE": "Gebruikers",
    "USER_LIST": {
      "ERRORS": {
        "FETCH_USERS": "Fout bij het ophalen van de gebruikers"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "Geen gebruikers gevonden"
      },
      "PROPERTIES": {
        "ID": "Id",
        "FIRST_NAME": "Voornaam",
        "LAST_NAME": "Achternaam",
        "EMAIL": "E-mail",
        "STATUS": "Status",
        "MODIFIED": "Aangepast",
        "ENABLED": "Ingeschakeld",
        "DISABLED": "Uitgeschakeld"
      },
      "ACTIONS": {
        "VIEW": "Weergeven",
        "EDIT": "Bewerken"
      }
    },
    "USER_DETAILS": {
      "USER_NAME": "Gebruikersnaam",
      "TITLE": "Algemeen",
      "YES": "Ja",
      "NO": "Nee",
      "DATA_USED": "Gegevens gebruikt",
      "UNLIMITED": "Onbeperkt",
      "NOT_FOUND": "Kan gebruiker met geselecteerde id niet vinden",
      "TOOLBAR": {
        "TITLE": "Terug",
        "BACK_TOOLTIP": "Klik om terug te gaan"
      },
      "ERRORS": {
        "FETCH_USER": "Er is een probleem opgetreden bij het ophalen van de gebruiker. Probeer het opnieuw."
      },
      "GROUPS": {
        "TITLE": "Groepen",
        "LOAD_MORE": "Meer laden",
        "EMPTY": "Geen lid van een groep",
        "ERRORS": {
          "FETCH_GROUPS": "Fout bij het ophalen van de groepslidmaatschappen van de gebruiker",
          "DELETE_GROUP": "Fout bij het verwijderen van het groepslidmaatschap",
          "ADD_GROUP": "Fout bij het toevoegen van een nieuw groepslidmaatschap",
          "ALREADY_MEMBER_OF_GROUP": "Gebruiker is al lid van deze groep"
        },
        "NOTIFY": {
          "ADD_GROUP": "Gebruiker is toegevoegd aan groep",
          "DELETE_GROUP": "Gebruiker is verwijderd uit groep"
        }
      }
    },
    "ADD_GROUP_MEMBERSHIP": {
      "TITLE": "Toevoegen aan groep",
      "ACTIONS": {
        "CANCEL": "Annuleren",
        "APPLY": "Toepassen"
      },
      "SEARCH_INPUT_HINT": "De zoekterm moet minstens 3 tekens lang zijn"
    },
    "USERS": {
      "ACTIONS": {
        "CREATE": "Maken",
        "CANCEL": "Annuleren",
        "UPDATE": "Bijwerken"
      },
      "ADD": {
        "TITLE": "Gebruiker maken",
        "NOTIFY": {
          "ADD": "Gebruiker gemaakt",
          "DELETE": "Gebruiker verwijderd",
          "DELETE_ERROR": "Fout bij het verwijderen van de gebruiker",
          "SAME_USER_NAME": "Er bestaat al een gebruiker met deze gebruikersnaam",
          "SAME_EMAIL": "Er bestaat al een gebruiker met dit e-mailadres"
        },
        "USERNAME": {
          "LABEL": "Gebruikersnaam",
          "REQUIRED": "Veld Gebruikersnaam is vereist",
          "SAME_NAME": "Deze gebruikersnaam bestaat al"
        },
        "FIRST_NAME": {
          "LABEL": "Voornaam",
          "REQUIRED": "Voornaam is vereist"
        },
        "LAST_NAME": {
          "LABEL": "Achternaam",
          "REQUIRED": "Achternaam is vereist"
        },
        "EMAIL": {
          "LABEL": "E-mail",
          "EMAIL": "E-mailadres gebruiker moet juiste notatie hebben",
          "REQUIRED": "E-mailadres is vereist"
        },
        "PASSWORD": {
          "LABEL": "Wachtwoord",
          "REQUIRED": "Wachtwoord is vereist",
          "MISMATCH": "Wachtwoorden komen niet overeen",
          "MINLENGTH": "Wachtwoord is te kort, minimaal 8 tekens vereist"
        },
        "VERIFY_PASSWORD": {
          "LABEL": "Wachtwoord ter bevestiging",
          "REQUIRED": "Wachtwoord ter bevestiging is vereist",
          "MINLENGTH": "Wachtwoord ter bevestiging is te kort, minimaal 8 tekens vereist",
          "MISMATCH": "Wachtwoorden komen niet overeen"
        },
        "LABEL": "Gebruiker maken",
        "ENABLED": {
          "LABEL": "Ingeschakeld"
        }
      }
    }
  },
  "SECURITY_CONTROLS": {
    "TITLE": "Beveiligingsfuncties",
    "GET_CONTROLS": {
      "ERROR": "Kan beveiligingsfuncties niet laden"
    },
    "GET_MARKS": {
      "ERROR": "Kan beveiligingsmarkeringen niet laden"
    },
    "GET_CLEARANCES": {
      "ERROR": "Kan autoriteitsmachtigingen niet laden"
    },
    "SET_CLEARANCES": {
      "SUCCESS": "Beveiligingsmarkeringen zijn bijgewerkt",
      "ERROR": "Kan beveiligingsmarkeringen voor deze gebruiker niet bijwerken. Probeer het opnieuw."
    },
    "ASSIGN": {
      "TITLE": "Beveiligingsfuncties bewerken",
      "HELP": {
        "TITLE": "Help voor machtigingen",
        "DESCRIPTION": "Machtigingen kunnen rechtstreeks worden toegewezen of worden overgenomen van een groep. Overgenomen machtigingen kunnen niet worden verwijderd.",
        "EXAMPLES": {
          "INHERITED": "Overgenomen van groep",
          "ASSIGNED": "Gebruiker geselecteerd",
          "AVAILABLE": "Niet geselecteerd"
        }
      },
      "CANCEL": "Annuleren",
      "SAVE": "Opslaan"
    },
    "LABEL": {
      "CONFIG_TYPE": {
        "ALL": "Alle",
        "ANY": "Willekeurig",
        "HIERARCHICAL": "Hiërarchisch"
      },
      "NO_SECURITY_CONTROLS": "Geen beveiligingsfuncties",
      "NO_GROUPS_CREATED": "Geen beveiligingsfuncties geconfigureerd",
      "NO_CONTROLS_APPLIED": "Geen beveiligingsfuncties toegepast"
    }
  },
  "CONTENT_IDENTITY_GROUPS": {
    "TITLE": "Groepen",
    "GROUP_LIST": {
      "PROPERTIES": {
        "DISPLAY_NAME": "Weergavenaam"
      },
      "ERRORS": {
        "FETCH_GROUPS": "Fout bij het ophalen van de groepen",
        "GROUP_NOT_FOUND": "Deze groep bestaat niet of is onlangs verwijderd",
        "ERROR_PERFORMING_ACTION": "Fout bij het uitvoeren van deze actie"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "Geen groepen gevonden"
      },
      "LOAD_MORE_SUB_GROUPS": "Meer laden",
      "NO_SUB_GROUPS": "Geen subgroepen",
      "ACTIONS": {
        "OPEN": "Contextmenu openen",
        "DELETE": "Groep verwijderen",
        "EDIT": "Groepsgegevens bewerken",
        "CREATE_GROUP": "Groep maken",
        "CREATE_SUBGROUP": "Subgroep maken",
        "CREATE": "Maken"
        "TOGGLE_GROUP": "Groep in-/uitschakelen"
      }
    },
    "NOTIFICATIONS": {
      "DELETE_SUCCESS": "De groep '{{ displayName }}' is verwijderd.",
      "DELETE_ERROR": "Fout bij het verwijderen van de groep '{{ displayName }}'.",
      "DELETE_FROM_PARENT_SUCCESS": "Groep '{{ subgroup }}' is verwijderd uit '{{ parent }}'.",
      "DELETE_FROM_PARENT_ERROR": "Fout bij het verwijderen van '{{ subgroup }}' uit '{{ parent }}'."
    },
    "DELETE_CONFIRMATION_DIALOG": {
      "TITLE": "Groep verwijderen bevestigen",
      "EXISTING_PARENTS_WARNING_MESSAGE": "De groep '{{ displayName }}' heeft een of meerdere bovenliggende groepen.",
      "EXISTING_PARENTS_UNKNOWN_IF_ROOT_WARNING_MESSAGE": "De groep '{{ displayName }}' heeft mogelijk een of meerdere bovenliggende groepen.",
      "CONFIRM_MESSAGE": "Weet u zeker dat u '{{ displayName }}' permanent wilt verwijderen?",
      "OPTION_REMOVE_FROM_PARENT": "'{{ subgroup }}' alleen verwijderen uit '{{ parent }}'.",
      "OPTION_DELETE_COMPLETELY": "'{{ displayName }}' volledig verwijderen. Dit is permanent.",
      "DELETE_BUTTON": "Verwijderen"
    }
  }
}